<Test>
   <Name>BEFSR81</Name>
   <Cat>Router</Cat>
   <Speed>1</Speed>
   <IRLength>4</IRLength>
   <Protocol>ARM9</Protocol>
   <SubProtocol>ARM946</SubProtocol>
   <Endian>Little</Endian>
  <Programram>0xd0000000</Programram>
  <Memorys>
    <Memory>
      <Name>Flash</Name>
      <Type>1</Type>
      <Address>0x0</Address>
      <Size>0x80000</Size>
    </Memory>
  </Memorys>
</Test>
